# # DefaultValue

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**array_string_enum_ref_default** | [**\OpenAPI\Client\Model\StringEnumRef[]**](StringEnumRef.md) |  | [optional] [default to [["success","failure"]]]
**array_string_enum_default** | **string[]** |  | [optional] [default to [["success","failure"]]]
**array_string_default** | **string[]** |  | [optional] [default to [["failure","skipped"]]]
**array_integer_default** | **int[]** |  | [optional] [default to [[1,3]]]
**array_string** | **string[]** |  | [optional]
**array_string_nullable** | **string[]** |  | [optional]
**array_string_extension_nullable** | **string[]** |  | [optional]
**string_nullable** | **string** |  | [optional]

[[Back to Model list]](../../README.md#models) [[Back to API list]](../../README.md#endpoints) [[Back to README]](../../README.md)
